/* CSS FILE */
body {margin: 0;padding:0;border:0;font-family:Arial, sans-serif;font-size:14px;background:#fff9e2;}
h1 {margin:10px 0px 0px 0px;padding:0px 15px 5px 0px;font-size:18px;font-weight:bold;color:#af815d;}
h2 {margin:0;padding:6px 15px 5px 0px;font-size:16px;font-weight:bold;color:#af815d;}
p {margin:0;padding:0px 15px 12px 0px;font-size:14px;}
ul {margin:0px 0px 15px 0px;}
li {margin:0px 0px 5px 0px;}
p.bottom {padding:0px 15px 0px 15px;font-size:14px;}
#main_container {margin:0 auto;width:980px;border:0px solid red;background-color:#672d00;}
#top_bar {width:965px;background-color:#fff9e2;padding:3px 15px 3px 0px;font-size:10px;}
#top_bar a {color:#000;text-decoration:none;}
#top_bar a:hover {color:#000;text-decoration:underline;}
#main_box {background-color:#672d00;border:0px solid green;}
#header {padding:0px 0px 0px 0px;border:0px solid yellow;}
#header img {padding:0px 0px 0px 0px;background-color:#672d00;}
.logo_box {position:relative;top: 0;left: 0;width:980px;height:255px;overflow: hidden;}
#logo_box {top: 0px;left: 0px;z-index:100;}
#header_img {background: #672d00 url("/images/choc_hdr.png") 0 0 no-repeat;}
#ticks {background:transparent url("/images/choc_flash.png") 0 0 repeat-x;position:absolute;top:127px;left:285px;width:342px;height:56px;z-index:2000;}
#nav_box {margin:-30px 0px 0px 0px;background:transparent url("/images/choc_nav_home.png") 0 0 no-repeat;position:relative;top:0px;left:50px;width:450px;height:35px;z-index:2000;}
#nav_box_service {margin:-30px 0px 0px 0px;background:url("/images/choc_nav_about.png") 0px 0px no-repeat;position:relative;top:0px;left:50px;width:450px;height:35px;z-index:2000;}
#nav_box_contact {margin:-30px 0px 0px 0px;background:url("/images/choc_nav_book.png") 0px 0px no-repeat;position:relative;top:0px;left:50px;width:450px;height:35px;z-index:2000;}}
#left_panel {float:left;width:620px;margin:0px 0px 0px 0px;padding:15px 15px 20px 15px;background-color:#efefef;border:0px solid green;}
#right_panel {float:right;width:300px;margin:0px 0px 0px 0px;padding:15px 15px 0px 15px;background-color:#fff;border:0px solid brown;}
#single_panel {margin:0px 50px 15px 50px;padding:20px 20px 20px 20px;background:url("/images/choc_top.png") 506px 0px no-repeat #fff;border:0px solid pink;}
.left_image {width:300px;height:440px;float:left;margin:15px 20px 0px 0px;}
.right_image {float:right;margin:55px 0px 20px 15px;}
#contact input {padding:3px;font-family:Arial, sans-serif;font-size:12px;}
#contact textarea {padding:10px;font-family:Arial, sans-serif;}
#footer {height:160px;margin:0px 50px 0px 50px;padding:20px 20px 20px 20px;background:url("/images/choc_footer.png") 0px 0px no-repeat #672d00;}
#footer_links {position:relative;top:65px; left:170px;width:700px;padding:0px 0px 0px 0px;border:0px solid;}
#footer_links a {margin:0px 12px 0px 0px;font-size:14px;color:#fff9e2;text-decoration:none;}
#footer_links a:hover {margin:0px 12px 0px 0px;font-size:14px;color:#fff9e2;text-decoration:underline;}
p.bold_para {margin:25px 0px 0px 10px;font-size:18px;font-weight:bold;}
p.bold_para_lg {margin:0px 0px 0px 20px;font-size:48px;font-weight:bold;}
a.link {color:#000;}
a:hover.link {color:#f17d44;}
#nav_bar {float:left;padding:10px 0px 0px 0px;}
#nav_bar a.nav_home {font-size:16px;margin:0px 0px 0px 20px;color:#af815d;text-decoration:none;}
#nav_bar a.nav_home_sel {font-size:16px;margin:0px 0px 0px 20px;color:#fff9e2;text-decoration:none;}
#nav_bar a:hover.nav_home {font-size:16px;margin:0px 0px 0px 20px;color:#af815d;text-decoration:underline;}
#nav_bar a:hover.nav_home_sel {font-size:16px;margin:0px 0px 0px 20px;color:#fff9e2;text-decoration:underline;}
#nav_bar a.nav_serv {font-size:16px;margin:0px 0px 0px 55px;color:#af815d;text-decoration:none;}
#nav_bar a.nav_serv_sel {font-size:16px;margin:0px 0px 0px 55px;color:#fff9e2;text-decoration:none;}
#nav_bar a:hover.nav_serv {font-size:16px;margin:0px 0px 0px 55px;color:#af815d;text-decoration:underline;}
#nav_bar a:hover.nav_serv_sel {font-size:16px;margin:0px 0px 0px 55px;color:#fff9e2;text-decoration:underline;} 
#nav_bar a.nav_contact {font-size:16px;margin:0px 0px 0px 58px;color:#af815d;text-decoration:none;}
#nav_bar a.nav_contact_sel {font-size:16px;margin:0px 0px 0px 58px;color:#fff9e2;text-decoration:none;}
#nav_bar a:hover.nav_contact {font-size:16px;margin:0px 0px 0px 58px;color:#af815d;text-decoration:underline;}
#nav_bar a:hover.nav_contact_sel {font-size:16px;margin:0px 0px 0px 58px;color:#fff9e2;text-decoration:underline;}
.error_text {font-weight:bold;color:red;}
#testimonials {margin:25px 0px 0px 0px;padding:20px;width:505px;background-color:#fff9e2;}
.test_body {color:#af815d;}
.test_sign {text-align:right;font-style:italic;color:#af815d;}